Skip to main content
Topic: foo ABX (Read 3404 times) previous topic - next topic
0 Members and 1 Guest are viewing this topic.

foo ABX

I cannot find that useful plugin for the new 0.7 version of foobar. Does it exist?

Thank you in advance.



Enjoy!


foo ABX

Reply #2
I get the following error with this plugin:

INFO (CORE) : startup time: 469 ms
ERROR (CORE) : Failed to load DLL: foo_abx.dll, reason: Wrong version number; this component appears to have been built with outdated version of foobar2000 SDK and needs to be recompiled with newer version in order to load; please contact author of this component to obtain an updated version of this component.
Nov schmoz kapop.

foo ABX

Reply #3
Sorry, my bad, reuploading.

foo ABX

Reply #4
Your upload is good.  Thx
Nov schmoz kapop.

foo ABX

Reply #5
Yeah, thanks. It works now.

 

foo ABX

Reply #6
Sorry, dud post. Please ignore. 

 
SimplePortal 1.0.0 RC1 © 2008-2020